Subject: [lojban] Re: Sets and classes

From: Jordan DeLong <[email-masked]>
Date: Sun, 22 Sep 2002 00:51:36 -0500

On Sun, Sep 22, 2002 at 05:21:00AM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> >Sure it isn't containing, but ja'a it is a container.
> 
> ta ka'e vasru gi'enai ca'a vasru, right?

Sure, that works.

Would
lo ka'ejanaica'a selcmi be da
satisfy as an empty set?

[...]
> >However I think lo klama be fi noda is a member of lo'i klama, so
> >you can use that if you want :)
> 
> Use it for what? It is the same case, it can't be a member of
> {lo'i klama}. That's why bloated gismu are such a nuisance.
> Someone who doesn't move from his house is {lo klama be fi noda},
> and should not be a member of {lo'i klama}.

Use it for purposes of argument, of course, ;P

Anyway I'm not so sure about all this. It seems that it would be
somewhat unfortunate if we can't say "le selcmi be noda", when
there's a clear, useful interpretation of it (which I still don't
think entails "na selcmi", only "na selcmi be da").

Also (and back to the original thing), what about "lu'i no da" for
empty set?

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku